/* CAREERS PAGE STRUCTURE */
body{
    color:#222;
}
#contentwrapper{
    background:#fff;
    background-image:none;
    /*background:transparent url("/careers/_assets/images/new-portal/section-bg-large.png") no-repeat scroll center 133px !important;*/
}

.section{
    width:100%;
    clear:both;
    height:auto;
    overflow:hidden;
}
.section.fullwidth{
    position:absolute;
    left:0;
}

.section.alternate-section-background{
    background:#eee;
}
.box-1{
    width:100%;
    height:auto;
    padding: 0;
    margin-bottom:0;
}
.box-1.feature{
    margin: 0 auto;
    width:970px;
}
.box-2 {
    float: left;
    height: auto;
    text-align: center;
    width: 33%;
}
.box-2:nth-child(2){
    padding: 0 0 20px 160px;  
}
.box-2:nth-child(3){
    padding: 0 160px 20px 0;  
}
.box-3{
    width:28%;
    float:left;
    height:auto;
    text-align: center;
    padding: 0 0 20px 40px;
}
.box-4{
    width:20%;
    float:left;
    height:auto;
    text-align: center;
    padding:0 20px 20px 20px;
}
.box-5{
    width:16%;
    float:left;
    height:auto;
}
.box-6 {
    float: left;
    height: auto;
    margin: 0 19px 0 0;
    padding: 0 0 40px;
    width: 14%;
}
.box-6:nth-child(2) {
    margin-left: 30px;
}
.box-6 img {
    height: 140px;
    width: 100%;
}
.box-6 img:nth-child(2){
    margin-left:30px;
}

.box-2 img, .box-3 img, .box-4 img{
    border-radius:120px;
    background:#f97b0c;
}
.box-2 img:hover, .box-3 img:hover, .box-4 img:hover{
    border-radius:120px;
    background:#f9920c;
}
.box-2 img.alternate-color,.box-3 img.alternate-color, .box-4 img.alternate-color{
    background:#0789dc;
}
.box-2 img.alternate-color:hover,.box-3 img.alternate-color:hover, .box-4 img.alternate-color:hover{
    background:#0798dc;
}
.box-1 img {
    height: auto;
    width: 100%;
}
.box-2 img {
    width: 50%;
}
.box-4 img {
    width: 84%;
}
.box-1 h1 {
    color: #fff;
    font-size: 650%;
    line-height: 40%;
    margin-left: 40px;
    margin-top: -57px;
    position: relative;
    opacity:0.8;
}
h2.section-heading{
    font-family:Lucida Grande, Helvetica, Arial, sans-serif !important;
    font-size:260%;
    font-weight:lighter;
    color:#999;
    margin:15px 20px;
    text-align:center;    
}
h3.box-heading {
    font-size: 120%;
    height: 40px;
    line-height: 120%;
    margin: 5px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}
h3.box-heading a{
    color:#666;
}
h3.box-heading a:hover{
    color:#007cba;
    text-decoration:underline;
}
h3.list-heading{
    font-size:180%;
    text-decoration:none;
    margin:5px;
    text-align:left;
    padding:0;
    color:#aaa;
}
.box-1 ul, .box-2 ul, .box-3 ul{
    text-align:left;
    margin: 20px auto;
}
.box-1 ul{
    width:30%;
    text-align:left;
    margin: 20px auto;
}

.wide {
    width: 80% !important;
}
#pagecontent .section li{
    font-size:160%;
    line-height:130%;
    padding:10px 0 30px 30px;
    background:url("../images/bullet-blue-large.png") no-repeat 0 5px;
}
#pagecontent .section li a{
    color:#888 !important;
    text-decoration:none;
}
#pagecontent .section li a:hover{
    color:#000 !important;
    text-decoration:underline;
}
#pagecontent .section p{
    font-size:160%;
    line-height:180%;
}
.section .box-1 p{
    text-align:center;
    margin:10px 80px 30px 80px;
    padding:0;
}
td.alignCenter {
    text-align: center;
}
#craft {
    text-align: center;
}
table.craft-jobs {
    width: 70%;
    margin: auto;
}

/* SLIDE OUT */
.slide-out-div {
    background: #e16600 none repeat scroll 0 0;
    border: 0 none;
    height: 120px !important;
    opacity: 0.85;
    padding: 5px 0;
    position: fixed !important;
    top: 220px !important;
    width: 195px;
    z-index: 99;
}
.slide-out-div h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
    margin-top: 45px;
    padding: 0 5px;
    text-align: center;
    color:#fff;
}
.slide-out-div h2 a{
    color:#fff;
}
a.handle{
    background: rgba(0, 0, 0, 0) url("http://www.lanl.gov/careers/_assets/images/portal/apply-now.png") no-repeat scroll 0 -25px !important;
}
/* FIXED SOCIAL MEDIA BAR */
#social-media-bar{
    width:54px;
    position:fixed;
    top:460px;
    background-color:transparent;
    z-index:100;
}
#social-media-bar span{
    display:block;
    width:54px;
    height:54px;
    padding:0;
    margin:0;
}
#social-media-bar .facebook{
    background: transparent url("../../careers/_assets/images/new-portal/icon-facebook-gray.png") no-repeat 0 0;
}
#social-media-bar .linkedin{
    background: transparent url("../../careers/_assets/images/new-portal/icon-linkedin-gray.png") no-repeat 0 0;
}
#social-media-bar .twitter{
    background: transparent url("../../careers/_assets/images/new-portal/icon-twitter-gray.png") no-repeat 0 0;
}
#social-media-bar .youtube{
    background: transparent url("../../careers/_assets/images/new-portal/icon-youtube-gray.png") no-repeat 0 0;
}
#social-media-bar .glassdoor{
    background: transparent url("../../careers/_assets/images/new-portal/icon-glassdoor-gray.png") no-repeat 0 0;
}
#social-media-bar .facebook:hover{
    background: #3350ae url("../../careers/_assets/images/new-portal/icon-facebook.png") no-repeat 0 0;
}
#social-media-bar .linkedin:hover{
    background: #0084d7 url("../../careers/_assets/images/new-portal/icon-linkedin.png") no-repeat 0 0;
}
#social-media-bar .twitter:hover{
    background: #00c4fc url("../../careers/_assets/images/new-portal/icon-twitter.png") no-repeat 0 0;
}
#social-media-bar .youtube:hover{
    background: #c60404 url("../../careers/_assets/images/new-portal/icon-youtube.png") no-repeat 0 0;
}
#social-media-bar .glassdoor:hover{
    background: #93cb3d url("../../careers/_assets/images/new-portal/icon-glassdoor.png") no-repeat 0 0;
}
#social-media-bar span:hover{
    position: relative;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-fill-mode: forwards;
    animation-duration: 1s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:10px; top:0px;}
}

/* Standard syntax */
@keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:10px; top:0px;}
}
/* PAGE FOOTER */
#careersFooterWrapper{
    width:100%;
    background-color:#666;
    height:300px;
}
.careers-footer{
    width:100%;
    max-width:980px;
    margin:0 auto;
    padding-top:15px;
    padding-left:60px;
}
.footer-column{
    width:28%;
    float:left;
    padding:20px 20px 0 20px;
}
.footer-column h4{
   font-size:150%;
   font-weight:bold;
   color:#fff;
   margin-bottom:15px;
}
.footer-column li{
    padding:10px 10px 10px 0;
    font-size:120%;
    font-weight:normal;
}
.footer-column li a{
    color:#fff !important;
}
.footer-column li a:hover{
    color:#fff !important;
    text-decoration:underline;
}
/* === MEDIA QUERIES ==== */

/* TABLET LAYOUT 
----------------------------------------------- */
/* iPads (landscape) 
------------------------------------------- */

@media only screen and (max-width:1024px) {
.section{
    width:100%;
}
h2.section-heading{
    font-size:220%;
}
.box-1.feature{
    margin: 0 auto;
    width:100%;
}
.box-3{
    width:25%;
}
.box-1 ul {
    margin: 10px auto;
    text-align: left;
    width: 50%;
}
.box-6 {
    float: left;
    height: auto;
    margin: 0 18px 0 0;
    padding: 0 0 40px;
    width: 13.3%;
}
.box-6 img {
    height: auto;
    width: 100%;
}
#pagecontent .section li, #pagecontent .section p{
    font-size:140%;
    line-height:160%;
}
#pagecontent .section li {
    background: rgba(0, 0, 0, 0) url("../images/bullet-blue-large.png") no-repeat scroll 0 5px;
    padding:10px 10px 10px 30px;
}
.section .box-1 p {
    margin: 10px 30px 30px;
    padding: 0;
    text-align: center;
}
.careers-footer{
    width:100%;
    max-width:none;
    padding-left:15px;
}
}

/* iPads (portrait and smaller tablet landscape) 
------------------------------------------- */

@media only screen and (max-width:900px) {
.section{
    width:99%;
}
h2.section-heading{
    font-size:220%;
}
.box-1.feature{
    margin: 0 auto;
    width:100%;
}
.box-3{
    width:25%;
}
.box-1 ul {
    margin: 10px auto;
    text-align: left;
    width: 50%;
}
.box-2:nth-child(2){
    padding: 0 0 20px 150px;  
}
.box-2:nth-child(3){
    padding: 0 50px 20px 0;  
}
.box-6 {
    float: left;
    height: auto;
    margin: 0 18px 0 0;
    padding: 0 0 40px;
    width: 13.3%;
}
.box-6 img {
    height: auto;
    width: 100%;
}
#pagecontent .section li, #pagecontent .section p{
    font-size:140%;
    line-height:160%;
}
#pagecontent .section li {
    background: rgba(0, 0, 0, 0) url("../images/bullet-blue-large.png") no-repeat scroll 0 5px;
    padding:10px 10px 10px 30px;
}
.section .box-1 p {
    margin: 10px 30px 30px;
    padding: 0;
    text-align: center;
}
.careers-footer{
    width:100%;
    max-width:none;
    padding-left:15px;
}
}

/* MOBILE PHONE and Small Tablet */
@media only screen and (max-width: 640px) {

}